#defining-moment {position:relative;margin:0 0 35px 35px;padding:0;background:url('http://www.aolcdn.com/ke/dm/dm-sprite-v5.png') no-repeat 0 -364px;}
#defining-moment .postBody{padding-top:30px;border-top:solid 1px #DDD}
#defining-moment h1{clear:both;position:relative;text-indent:-999px;overflow:hidden;height:35px;width:309px;margin:0 auto 8px auto;padding:0;background:url('http://www.aolcdn.com/ke/dm/dm-sprite-v5.png') no-repeat 0 -264px;}
#defining-moment h1 a{display: block; position: absolute; top: 0pt; left: 0pt;height:35px;width:309px;} /* test in browsers*/
#defining-moment h2 {font:bold 18px/22px Helvetica, Arial,verdana !important;text-transform:none;margin:5px 5% 15px 5% !important}
#defining-moment q {quotes:none;border-bottom:solid 2px #CCC;font:italic 18px/23px Georgia, Times;float:right;margin:0 4% 20px 20px;width:180px;padding:6px 0 15px 20px;background:url('http://www.aolcdn.com/ke/dm/dm-sprite-v5.png') no-repeat -293px -337px;}
#defining-moment q:before, #defining-moment q:after {content: '';content: none;}
#defining-moment q span {display:block;padding-right:22px;background:url('http://www.aolcdn.com/ke/dm/dm-sprite-v5.png') no-repeat 100% 100%;}
#defining-moment p {font:normal 14px/22px Georgia, Times;margin-bottom:0;margin-left:5%;margin-right:5%}
#defining-moment .first {padding-bottom:17px}
#defining-moment #category {visibility:hidden}

#defining-moments{position:relative;padding:0;margin-bottom:60px}
#defining-moments h2 {clear:both;text-indent:-999px;overflow:hidden;height:30px;width:100%;margin:0 auto !important;padding:0 !important;background:url('http://www.aolcdn.com/ke/dm/dm-sprite-v5.png') no-repeat center -23px;}
#defining-moments .listPost{border-top:solid 1px #DDD;padding-top:16px;margin-bottom:20px}
#defining-moments .first{padding-top:8px;border:0}
#defining-moments .listPost h3{font: normal normal 16px/20px Arial;padding:0;margin:0;}
#defining-moments .listPost h3 a{color:#000;font-weight:bold}
#defining-moments .listPost .metad{font: normal normal 12px/14px Arial;padding:0;margin:0;font-size:12px !important;line-height:14px !important;}
#defining-moments .listPost .dm-wrap{margin-left:136px}
#defining-moments .listPost .blurb{clear:none;}
#defining-moments .listPost .blurb p{padding:7px 0;margin:0;font-size:12px !important;line-height:14px !important;}
#defining-moments .listPost .full-story{font-weight:bold;}
#defining-moments .listPost .thumb{float:left; margin:3px 0 0;border:solid 1px #DDD;}


#defining-moments-hub{position:relative;width:590px;padding:0;margin-bottom:20px;background:url('http://www.aolcdn.com/ke/dm/dm-sprite-v5.png') no-repeat 0 -364px;}
#defining-moments-hub h1 {clear:both;text-indent:-999px;overflow:hidden;height:35px;width:309px;margin:0 auto 20px auto;background:url('http://www.aolcdn.com/ke/dm/dm-sprite-v5.png') no-repeat 0 -100px;}
#defining-moments-hub .listPost{border-top:solid 1px #DDD;padding-top:16px;margin-bottom:20px;background:#FFF;}
#defining-moments-hub .first{padding-top:8px;border:0}
#defining-moments-hub .listPost h3{font: normal normal 16px/20px Arial;padding:0;margin:0;}
#defining-moments-hub .listPost h3 a{color:#000;font-weight:bold}
#defining-moments-hub .listPost .metad{font: normal normal 12px/14px Arial;padding:0;margin:0;font-size:12px !important;line-height:14px !important;}
#defining-moments-hub .listPost .dm-wrap{margin-left:136px}
#defining-moments-hub .listPost .blurb{clear:none;}
#defining-moments-hub .listPost .blurb p{padding:7px 0;margin:0;font-size:12px !important;line-height:14px !important;}
#defining-moments-hub .listPost .full-story{font-weight:bold;}
#defining-moments-hub .listPost .thumb{float:left; margin:5px 16px 10px 0;border:solid 1px #DDD;}

#swf-wrap{margin-bottom:30px;height:530px;background:#FFF}
.sponsor{float:right;height:35px;width:215px;margin-bottom:15px}

.popeater #defining-moment, .popeater #defining-moments{width:590px;margin-left:0;}
.popeater #left{padding:20px 0 0}
.popeater #defining-moment q {border-color:#ED008C}
.popeater #defining-moment h1{background-position: 0 -100px;}
/* .popeater #swf-wrap{height:373px}  without carousel */

.spinner #defining-moment, .spinner #defining-moments{width:476px;margin-left:0}
.spinner #defining-moment q {border-color:#273046}
.spinner #defining-moment h1{background-position: 0 -142px;}
.spinner #swf-wrap{height:455px}

.noisecreep #mainContent{background:#FFF;padding-top:20px}
.noisecreep #defining-moment{width:486px;margin-left:10px}
.noisecreep #defining-moments{width:476px;margin-left:10px}
.noisecreep #defining-moment .postBody{margin-right:10px;}
.noisecreep #defining-moment q {border-color:#273046}
.noisecreep #defining-moment h1{background-position: 0 -304px;}
.noisecreep #swf-wrap{height:455px}

.theboot #defining-moment, .theboot #defining-moments{width:476px;margin-left:0;}
.theboot #defining-moment q {border-color:#185476}
.theboot .hoverclass{color:#2c85b3}
.theboot #defining-moment h1{background-position: 0 -264px;}
.theboot #swf-wrap{height:455px}
.boot-dm #content{background-image:url("http://www.blogsmithmedia.com/www.theboot.com/media/definingmoments-bg.png")}

.boombox #defining-moment, .boombox #defining-moments{width:476px;margin-left:0;}
.boombox #defining-moment q {border-color:#676767}
.boombox .hoverclass{color:#433f3f}
.boombox #defining-moment h1{background-position: 0 -224px;}
.boombox #swf-wrap{height:455px}

.fanhouse #defining-moment, .fanhouse #defining-moments{width:590px;margin-left:30px;}
.fanhouse #defining-moment q {border-color:#CB0000}
.fanhouse #cntnt{padding:20px 0 0}
.fanhouse #defining-moment h1{background-position: 0 -60px;}

.moviefone  #defining-moment, .moviefone  #defining-moments{width:476px;margin-left:7px;}
/* .moviefone  #defining-moment .postBody{margin-right:7px;} */
.moviefone #defining-moment q {border-color:#D31F13}
.moviefone div#container div#center-rail #defining-moment h1{background-position: 0 -183px;margin:0 auto 8px;}
.moviefone #swf-wrap{height:455px} /* 320 without carousel */

.moviesblog  #defining-moment, .moviesblog  #defining-moments{width:540px;margin:0 0 35px 0;}
/* .moviesblog  #defining-moment .postBody{margin-right:7px;} */
.moviesblog #defining-moment q {border-color:#D31F13}
.moviesblog #defining-moment h1{background-position: 0 -183px;margin:0 auto 8px;}
.moviesblog #swf-wrap{margin-left:32px;height:455px} /* 320 without carousel */
